#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_UNITTESTS=OFF

override_dh_installchangelogs:
	dh_installchangelogs help/changelog.html

override_dh_install:
	dh_install
	dh_missing --fail-missing
